<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE attributes PUBLIC "-//NetBeans//DTD DefaultAttributes 1.0//EN" "http://www.netbeans.org/dtds/attributes-1_0.dtd">
<attributes version="1.0">
    <fileobject name="SenderBehaviour.java">
        <attr name="class_dependency_jade.core.behaviours.OneShotBehaviour" stringvalue="SenderBehaviour"/>
    </fileobject>
</attributes>
